/* footer lgo setting */
.logo-setting{
  height: 70px;
}
/* header logo set  */
.navbar-brand{
   /* height: 10px !important; */
   width: 160px;
}
/* over-ride next-perivous button in home page  */
.banner_part .owl-nav {
  right: -11% !important;
}
.client_logo{
background-color: aliceblue;
}
.custom-print{
  font-size: 26px;
  color:#ff5331;
}
/* navbar setting */
.dropdown .dropdown-menu .dropdown-item {
background-color: #ffffff;
color: black !important;

}
.dropdown .dropdown-menu {
  background-color: #ffffff;

}
.custom-color{
  background-color: #c0dbb5;
}
.section_padding-category{
  padding: 37px 0px;
}
/* home page setting */

.banner_part .single_banner_slider .banner_text h1{
  font-size: 42px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 35px;
  line-height: 59px;
}
.custom_btn{
  color: #fff;
  background-color: #e58f37;

}
.custom_btn:hover{
  color: #fff;
  background-color: #2b678f;

  
}
/* .blog-bg{
  background-image: url("../img/banner/banner.png");
  max-width: 100%;
  height: auto;
} */
.blog-bg {
  background-image: url("../img/banner/banner.png");
  background-size: cover;
  background-position: center;
  max-width: 100%;
  height: auto;
  min-height: 200px; /* Adjust the minimum height as needed */
}
/* Make the background image responsive using the img-fluid class */
.blog-bg::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image: inherit;
  background-size: cover;
  background-position: center;
  opacity: 0.5; /* Adjust the opacity as needed */
}

/* Adjust the overlay opacity and color to maintain readability of text */
.breadcrumb_iner {
  position: relative;
  z-index: 1;
}

/* home page icons setting */
.client_logo .single_client_logo {
  /* height: 165px; */
  height: auto;
  display: block;

 
}
.client-logo-text-setting{
  padding-top: 10px;
  padding-bottom: 30px;
}
/* home page category transition finished here */
/* .single_product_item-custom{
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 14px;
  padding-top: 10px;
} */
/* home-page background  */
.home-content{
  background-color: #f6f6f6;
  padding: 30px;
  /* padding-top: 30px;//know all sides take padding  */
}

.home-content h2 , .home-content h3{
  color: #146fa2;
}

/* product-details css */
.blog_right_sidebar{
  padding-top: 30px;
}



/* slider text setting  */
.carousel-caption {
  position: absolute;
  
  bottom: 139px;
  left: 5%;
  z-index: 10;
 
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}






.category-detail-discription {
  /* background-color: #000000; */
 /* background: url(../images/contact-bg.jpg) no-repeat center; */
 background-color: whitesmoke;
 background-size: cover; 
}

.get-custom{
  background: #b0b435;
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  padding: 12px 25px;
  border: none;
}



.product_description_area .nav.nav-tabs li {
  display: inline-block;
  margin-right: 7px;
}
.nav-tabs .nav-item {
  margin-bottom: -1px;
}
.product_description_area .nav.nav-tabs li a.active {
  background: #168bce;
  color: #fff;
  border-color: #eceff7;
  box-shadow: -1.717px 8.835px 29.76px 2.24px rgb(195, 225, 243,1);
}
.product_description_area .nav.nav-tabs li a {
  padding: 0px;
  border: none;
  line-height: 38px;
  background: #fff;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  padding: 0px 30px;
  color: #2a2a2a;
  font-size: 13px;
  font-weight: normal;
  border-radius: 50px;
}
/* custom navbar css  */

/* logo  */
.custom-logo-link{
  width: 175px;
}

/* mobile header navbar */
.mobile-header {
    display: none;
}
.top-bar {
  border-bottom: 1px solid #ddd;
  margin: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px 15px;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 2;
  background-color: #fff;
  transition: top ease .3s;
}
.email-whatsapp-icon {
  display: flex;
}
.email-whatsapp-icon a {
  border: 1px solid #ecaa41;
  background-color: #ecaa41;
  color: #fff;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 5px;
}
.email-whatsapp-icon a i {
  font-size: 20px;
}
/* right side  */
.top-bar .sharearticle {
  margin: 0;
  padding: 0;
}
.sharearticle {
  clear: both;
  overflow: hidden;
}
.d-inline-block {
  display: inline-block!important;
}
.sharearticle a, .top-bar .sharearticle a {
  border: 1px solid #ecaa41;
  background-color: #ecaa41;
  font-size: 12px;
  padding: 7px 0;
  float: left;
  margin-right: 5px;
  margin-bottom: 0;
  color: #fff;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
} 
/* media query for show the mobile header  */
@media (max-width: 1023px) {
  section.home.banner {
      margin-top:73px
  }

  .mobile-header {
      display: block
  }

  /* .desktop-header {
      display: none
  } */

 
}
/* desktop header */
.right-icons{
  /* font-size: 25px; */
      border-radius: 50%;
      border: 2px solid #444444;
      margin: 0px;
      padding: 10px;
}
/* header top bar */
.desktop-header .topbar {
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}

.desktop-header .topbar p {
  margin-bottom: 0;
  font-size: 14px;
}
.toll-free-header a {
  display: inline-block;
  font-weight: 600;
  color: #168bce;
}
/* rigt side  */


.desktop-header .header-extras li {
  float: left;
  margin-left: 20px;
  height: 40px;
  overflow: hidden;
  list-style: none;
}
.desktop-header .header-extras li .he-text {
  float: right;
  padding-left: 10px;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.43;
}
.desktop-header .header-extras li .he-text span {
  display: block;
  font-weight: 600;
  color: #168bce;
}
.he-text a {

  color: #444444;
}
/* logo search bar header  */
.desktop-header .logo-search {
  padding: 10px 0 10px;
}
.desktop-header .custom-logo-link {
  width: 175px;
}
.desktop-header .custom-logo-link img {
  width: 100%;
  height: auto;
}
.desktop-header #custom-search-input {
  width: calc(100% - 370px);
  border: 1px solid #ddd;
  border-radius: 35px;
  height: 45px;
}
.desktop-header #custom-search-input .btn {
  border-top-right-radius: 33px;
  background-color: transparent;
  border-bottom-right-radius: 33px;
  color: #444;
  font-size: 18px;
  padding: 8px 20px 8px 21px;
}
.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.sharearticle {
  margin-bottom: 10px;
}
.sharearticle {
  clear: both;
  overflow: hidden;
  /* margin-bottom: 40px; */
  padding-top: 10px;
}

.main-logo-search .sharearticle a, .top-bar .sharearticle a {
  border: 1px solid #ecaa41;
  background-color: #ecaa41;
  font-size: 12px;
  padding: 7px 0;
  float: left;
  margin-right: 5px;
  margin-bottom: 0;
  color: #fff;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-logo-search .sharearticle a {
  border: 1px solid #e58f37;
  background-color: #e58f37;
  font-size: 12px;
  padding: 7px 0;
  float: left;
  margin-right: 5px;
  margin-bottom: 0;
  color: #fff;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* add hover  */
.sharearticle a:hover {
  border: 1px solid #168bce;
  background-color: #168bce;
}

/* custom navbar  */

.custom-menu-nav {
  padding: 0 15px;
  background-color: #c5c6c7;

}

.dropdown, .dropup {
  position: relative;
}
.desktop-header .custom-menu-nav ul.des-menu-ul>li>a {
  font-size: 13px;
  display: block;
  color: #444;
  font-weight: 600;
  padding: 1em 1.5em;
}
.menu-item-has-children {
  position: relative;
}


/* dropdown menu */

.desktop-header ul.sub-menu.dropdown-menu>li>a {
  padding: 0px 9px;
  font-size: 13px;
  color: #444;
  font-weight: 600;
  width: 205px;
  display: inline-block;

}
.desktop-header ul.sub-menu.dropdown-menu>li>a:hover {
  color: #168bce;
}

/* word break in blog short discription */
.limited-description {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* Adjust the number of lines to show */
  -webkit-box-orient: vertical;
}
/* responsive */
/* Extra-extra large screens (1200px and above) */
@media (min-width: 1200px) {
  .mobile-screen-btn, .mobile-search{
    display: none;
  }
  #navbarNav{
    display: block;
  }
}
@media (min-width: 1010px) and (max-width: 1199.98px) {
  .mobile-screen-btn, .mobile-search{
    display: none;
  }
  #navbarNav{
    display: block;
  }
}

@media (min-width: 992px) and (max-width: 1010.98px) {
  .topbar{
    display: none;
   
  }
  /* #navbarNav{
    display: block;
  } */
  .mobile-navbar{
    display: block;
  }
 
  .mobile-screen-btn{
    display: none;
  }
  .main-logo-search {
    margin-top: 50px;
  }
}

/* Large screens (768px - 991.98px) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .topbar{
    display: none;
   
  }
  .main-logo-search {
    margin-top: 50px;
  }
  .mobile-screen-btn{
    display: none;
  }
}

/* Medium screens (576px - 767.98px) */
@media (min-width: 576px) and (max-width: 767.98px) {
  .topbar, .sharearticle{
    display: none;
   
  }
  .mobile-screen-btn{
    display: none;
  }
  .main-logo-search {
    margin-top: 50px;
  }
  .desktop-header #custom-search-input {
    width: 320px;
  }

}
@media (max-width: 575.98px) {
  .topbar, .sharearticle{
    display: none;
   
  }
  .main-logo-search {
    margin-top: 50px;
  }
  .mobile-test{
    display: none;
  }
  .mobile-screen{
    display: block;
  }
  .mobile-search{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 100px 
  
  }

  
}

/* cross btn styling */
.mobile-x-btn{
  font-size: 13px;
}

.mobile-x-btn{
  position: absolute;
  top: 3px;
  right: 0px;

}
/* blog social-media-share styling */
/* .social-media-share{
  background-color: #ffffff;
  font-size: 20px;
} */

.social-media-share{
  position: fixed;
  right: 0;
  z-index: 1;
  top: 177px;
  font-size: 21px;
  background: linear-gradient(to right,#e17c30 0%,#edad43 100%);
  padding: 10px 13px 10px 13px;
  font-weight: 600;
  line-height: 30px;

}


.social-media-share li:hover {
  background-color: #ffffff; /* Change background color on hover */
  padding-left: 5px;
  padding-right: 5px;
}
.social-button {
color: #246190;
}

/* primary button custom color made  */
.btn-primary{
  color: #fff;
    background-color: #168bce;
    border-color: #168bce;
}
/* .btn-primary:hover {
  color: #fff;
  background-color: #3caeef;
  border-color: #3caeef;
} */

/* backgrond color set in home page  */
.product_list {
  background-color: #fcfcfc;
}
.home-content{
  background-color: #f6f6f6;
}
/* sitemap page  */
.sitemap {
  padding: 42px 0px 25px;
}

.custom-list-bullet {
  list-style-type: square; /* You can change this to 'disc' or 'circle' */
  color: #000000; /* Customize the color of the bullet */
  margin-left: 30px; /* Adjust the margin as needed */
}

/* homepage banner button styling */
/* a:hover{
  
} */

.custom-btn {
  color: #ffff;
  text-decoration: none;
  background-color: #e58f37;
  border: none;
}
.custom-btn:hover {
  color: #ffff;
  text-decoration: none;
  background-color: #168bce;
}
/* home page banner responsive and its text  */
/* banner text responsive  */
.banner_part {
  position: relative;
}

.banner_image img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.banner_text_iner {
  position: absolute;
  top: 50%;
  left: 35%;
  transform: translate(-50%, -50%);
  color: #fff; /* Adjust text color as needed */
}

/* Additional styles for text responsiveness */
.banner_text_iner h1 {
  font-size: 32px; /* Adjust font size as needed */
}

.banner_text_iner .btn_2 {
  font-size: 1.25rem; /* Adjust font size as needed */
}
@media (max-width: 992px) {
  .banner_text_iner h1 {
      font-size: 25px; /* Adjust font size for screens up to 992 pixels */
  }
  .banner_text_iner {
    position: absolute;
    top: 40%;
    left: 35%;
    transform: translate(-50%, -50%);
    color: #fff;
  }
  .banner_text_iner .btn_2 {
      font-size: 1.15rem; /* Adjust font size for screens up to 992 pixels */
  }
}

@media (max-width: 576px) {
  .banner_text_iner h1 {
      font-size: 13px; /* Adjust font size for smaller screens */
  }

  .banner_text_iner .btn_2 {
    font-size: 15px; /* Adjust font size for smaller screens */
     margin-bottom: 10px;
  }

  .btn_2 {
    height: 37px;
    width: 107px;
    line-height: 37px;
  }
  .banner_text_iner {
    position: absolute;
    top: 26%;
    left: 35%;
    transform: translate(-50%, -50%);
    color: #fff;
  }
  
}
/* footer hover link color change  */
.footer_part .single_footer_part .list-unstyled li a:hover {
  color: #168bce !important;
}
.footer_part .copyright_text p a {
  color: #e58f37;

}
.footer_part .copyright_text p a:hover {
  color: #168bce;
}
/* social media links hover effect  */
.footer_part .footer_icon li a:hover {
  background-color: #168bce;
  box-shadow: -1.717px 8.835px 29.76px 2.24px rgba(51, 156, 255, 0.18);
  color: #fff !important;
}
/* home page whatsapp logo  */
.whatsapp-img {
  position: fixed; 
  bottom: 40px;
  left: 15px;
  cursor: pointer;
}
/* blog page  */
.custom-blog-heading{
  font-size: 17px;
  font-weight: 700;
}
/* custom-select-box */


/* custom address setting in footer  */
.custom-address-setting{
  font-size: 8px;
}
/* best seller product detail page  */
.best_seller_pro_bg{
  background-color: #e2e2e2;
}

.custom-radio-bg{
  background-color: #fcfcfc;
  padding: 10px;
}

.section-cardstock,
.section-corrugated {
  display: none;
  margin-top: 60px;
}



/* type number is remove icons  */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}